<section class="gallery gallery--scroll">
  <figure class="gallery__item">
    <img data-src="https://dummyimage.com/1060x1600/4C4BFA/000000.png&text=1" class="image-lazy lazyload" />
  </figure>
  <figure class="gallery__item">
    <img data-src="https://dummyimage.com/1200x800/43B06F/ffffff.png&text=2" class="image-lazy lazyload" />
  </figure>
  <figure class="gallery__item">
    <img data-src="https://dummyimage.com/1060x1600/C8C8C8/000000.png&text=3" class="image-lazy lazyload" />
  </figure>
  <figure class="gallery__item">
    <img data-src="https://dummyimage.com/1200x800/FEFD37/000000.png&text=4" class="image-lazy lazyload" />
  </figure>
  <figure class="gallery__item">
    <img data-src="https://dummyimage.com/1060x1600/000000/ffffff.png&text=5" class="image-lazy lazyload" />
  </figure>
</section>
